Knowledge Base

Export Print

When I try to view charts and/or reports Adobe Acrobat is asking me to install the Korean Language pack.

The error is a result of Adobe Acrobat identifying certain characters as Korean characters. 

To install the Korean language pack you will need Administrator privileges. You can download the language pack here, or select to download it when the updater pops up when trying to view a chart or report. 

If you require further assistance please call Bio-Rad Software Support at 800-854-6737 option 3. 

Knowledge Base Search

Knowledge Base Index

Log In / Register

Log In / Register
PLEASE LOG IN NOT REGISTERED?
Login ID
Password